﻿body
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
.LeftAlign {
    text-align:left;
}
.H1 {
    margin-top: 3px;
    margin-bottom: 3px;
}
.H2 {
    margin-top: 3px;
    margin-bottom: 3px;
} 
.Arial8_White {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
}
.Arial8_White_Bold {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
}
.Arial18_White_Bold_Center {
	font-family: Arial;
	font-size: 18pt;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
    text-align: center;
}
.Arial8_White_Hyperlink {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
    text-decoration:underline;
}
.Arial8_White_Hyperlink:Hover {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
    text-decoration:underline;
}
.Arial8_White_Bold_Hyperlink {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
    text-decoration:underline;
}
.Arial8_White_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
    text-decoration:underline;
}
.Arial9_White {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
}
.Arial9_White_Bold {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
}
.Arial9_White_Bold_Hyperlink {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
    text-decoration:underline;
}
.Arial9_White_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
    text-align: left;
    text-decoration:underline;
}
.Arial8_Black {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
}
.Arial8_Black_Center {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: center;
}
.Arial8_Black_Bold {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
}
.Arial8_Black_Hyperlink {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial8_Black_Hyperlink:Hover {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial8_Black_Bold_Hyperlink {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial8_Black_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial8_Red {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #CC0000;
    text-align: left;
}
.Arial8_Red_Center {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #CC0000;
    text-align: center;
}
.Arial8_Red_Bold {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #CC0000;
    text-align: left;
}
.Arial9_Black {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
}
.Arial9_Blue {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: left;
}
.Arial9_Black_Center {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: center;
}
.Arial9_Black_Bold {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
}
.Arial9_Red {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #CC0000;
    text-align: left;
}
.Arial9_Red_Center {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #CC0000;
    text-align: center;
}
.Arial9_Red_Bold {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #CC0000;
    text-align: left;
}
.Arial9_Black_Hyperlink {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial9_Black_Hyperlink:Hover {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial9_Black_Bold_Hyperlink {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial9_Black_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial9_Blue_Hyperlink {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration: none;
}
.Arial9_Blue_Hyperlink:Hover {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline;
}
.Arial9_Blue_Bold_Hyperlink {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration: none;
}
.Arial9_Blue_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline;
}
.Arial10_White
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
}
.Arial10_White_Bold
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    font-style: normal;
    color: #FFFFFF;
}
.Arial10_Black {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
}
.Arial10_Black_Italic {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: italic;
	color: #000000;
}
.Arial10_Black_Center {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
.Arial10_Black_Bold
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    font-style: normal;
    color: #000000;
}
.Arial10_Black_Underline
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
    font-style: normal;
    text-decoration:underline;
    color: #000000;
}
.Arial10_Black_Hyperlink_Ital_Bold {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Black_Hyperlink_Ital_Bold:Hover {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Black_Hyperlink {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Black_Hyperlink:Hover {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Black_Hyperlink_Bold {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Black_Hyperlink_Bold:Hover {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Gray {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #808080;
    text-align: left;
}
.Arial18_Black {
	font-family: Arial;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
}
.Arial14_Black {
	font-family: Arial;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
}
.Arial14_Black_Bold {
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
}
.Arial16_Blue_Bold
{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    color: #284775;
}
.Arial18_Black_Bold
{
    font-family: Arial;
    font-size: large;
    font-weight: bold;
    font-style: normal;
    color: #000000;
}
.Arial18_Blue_Bold
{
    font-family: Arial;
    font-size: large;
    font-weight: bold;
    font-style: normal;
    color: #284775;
}
.Arial18_Black_Bold_Hyperlink {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial18_Black_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial18_Black_Hyperlink {
	font-family: Arial;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial18_Black_Hyperlink:Hover {
	font-family: Arial;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial24_Black_Bold
{
    font-family: Arial;
    font-size: 21pt;
    font-weight: normal;
    font-style: normal;
    color: #000000;
}
.Arial18_Orange_Bold
{
    font-family: Arial, Arial Narrow;
    font-size: x-large;
    font-weight: bold;
    font-style: normal;
    color: #FF3300;
}
.Arial14_White
{
    font-family: Arial, Arial Narrow;
    font-size: medium;
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
}
.Arial14_White_Bold
{
    font-family: Arial, Arial Narrow;
    font-size: medium;
    font-weight: bold;
    font-style: normal;
    color: #FFFFFF;
}
.Arial14_White_Bold_Hyperlink {
	font-family: Arial, Arial Narrow;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: White;
    text-align: left;
    text-decoration:none;
}
.Arial14_White_Bold_Hyperlink:Hover {
	font-family: Arial, Arial Narrow;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: White;
    text-align: left;
    text-decoration:underline;
}
.Arial14_Black_Hyperlink {
	font-family: Arial, Arial Narrow;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: Black;
    text-align: left;
    text-decoration:underline;
}
.Arial14_Black_Hyperlink:Hover {
	font-family: Arial, Arial Narrow;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: Black;
    text-align: left;
    text-decoration:underline;
}
.Arial14_Black_Bold_Hyperlink {
	font-family: Arial, Arial Narrow;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: Black;
    text-align: left;
    text-decoration:underline;
}
.Arial14_Black_Bold_Hyperlink:Hover {
	font-family: Arial, Arial Narrow;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: Black;
    text-align: left;
    text-decoration:underline;
}
.Arial18_White
{
    font-family: Arial, Arial Narrow;
    font-size: x-large;
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
}
.Arial18_White_Bold
{
    font-family: Arial, Arial Narrow;
    font-size: x-large;
    font-weight: bold;
    font-style: normal;
    color: #FFFFFF;
}
.Arial36_Black_Bold
{
    font-family: Arial;
    font-size: xx-large:
    font-weight: bold;
    font-style: normal;
    color: #000000;
}
.Arial18_Black_Hyperlink:Hover {
	font-family: Arial;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial18_Orange_Bold_Hyperlink {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #FF3300;
    text-align: left;
    text-decoration:underline
}
.Arial18_Orange_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #FF3300;
    text-align: left;
    text-decoration:underline
}
.Arial18_Orange_Hyperlink {
	font-family: Arial;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: #FF3300;
    text-align: left;
    text-decoration:underline
}
.Arial18_Orange_Hyperlink:Hover {
	font-family: Arial;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: #FF3300;
    text-align: left;
    text-decoration:underline
}
.Arial8_Blue_Hyperlink {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline
}
.Arial8_Blue_Hyperlink:Hover {
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline
}
.Arial8_Blue_Bold_Hyperlink {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline
}
.Arial8_Blue_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline
}
.Arial10_Blue {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: left;
}
.Arial10_Blue_Center {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: center;
}
.Arial10_Blue_Hyperlink {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline
}
.Arial10_Blue_Hyperlink:Hover {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline
}
.Arial10_Blue_Hyperlink_Bold {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline
}
.Arial10_Blue_Hyperlink_Bold:Hover {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial18_Blue_Hyperlink {
	font-family: Arial;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline
}
.Arial18_Blue_Hyperlink:Hover {
	font-family: Arial;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial18_Blue_Bold_Hyperlink {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #284775;
    text-align: left;
    text-decoration:underline
}
.Arial18_Blue_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #000000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Red {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #CC0000;
    text-align: left;
}
.Arial10_Red_Bold {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #CC0000;
    text-align: left;
}
.Arial10_Red_Hyperlink {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #CC0000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Red_Bold_Hyperlink:Hover {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #CC0000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Red_Bold_Hyperlink {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #CC0000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Red_Hyperlink:Hover {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #CC0000;
    text-align: left;
    text-decoration:underline
}
.Arial10_Orange {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #FF3300;
    text-align: left;
}
.Arial10_Orange_Center {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #FF3300;
    text-align: center;
}
.Arial10_Orange_Bold
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    font-style: normal;
    color: #FF3300;
    text-align: center;
}
.Arial10_Orange_Hyperlink {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #FF3300;
    text-align: left;
    text-decoration:underline
}
.Arial10_Orange_Bold_Hyperlink {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #FF3300;
    text-align: left;
    text-decoration:underline
}
.Arial10_Orange_Hyperlink:Hover {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #FF3300;
    text-align: left;
    text-decoration:underline
}
.Arial10_Orange_Center {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #FF3300;
    text-align: center;
    text-decoration:underline
}
.Arial10_Green {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: Green;
    text-align: left;
}
.Arial10_Green_Bold
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    font-style: normal;
    color: Green;
    text-align: center;
}
.Arial10_Orange_Centered {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #FF3300;
	text-align: center;
}
.LineColor {
	color: #666666;
	height: 1px;
}
.LineColorOrange {
	color: #FF3300;
	height: 1px;
}
.LineColorBlue {
	color: #284775;
	height: 1px;
}
.LineColorGreen {
	color: Green;
	height: 1px;
}
.CategoryTable
{
width: 180px;
height: 125px;
}
.HomePageTopTable
{
width: 100%;
height: 250px;
border: border-width: 0px;
}
.HomePageTopTableMid
{
width: 100%;
height: 100%;
border: border-width: 0px;
}
.HomePageMidTable
{
width: 100%;
height: 298px;
border: border-width: 0px;
}
/* - Earlier settings for TV on home page
.HomePageBorderTVTable
{
width: 470px;
height: 282px;
border: border-width: 10px;
border: border-color: #999999;
}
.HomePageOutsideTVTable
{
width: 450px;
height: 262px;
border: border-width: 10px;
border: border-color: #999999;
}
.HomePageTVTable
{
width: 430px;
height: 242px;
border: border-width: 0px;
}
*/
.HomePageBorderTVTable
{
width: 437px;
height: 282px;
border: border-width: 10px;
border: border-color: #999999;
}
.HomePageOutsideTVTable
{
width: 417px;
height: 262px;
border: border-width: 10px;
border: border-color: #999999;
}
.HomePageTVTable
{
width: 397px;
height: 242px;
border: border-width: 0px;
}
/* - Earlier settings for TV on sidebar
.SidebarBorderTVTable
{
width: 275px;
height: 168px;
border: border-width: 10px;
border: border-color: #999999;
}
.SidebarOutsideTVTable
{
width: 265px;
height: 154px;
border: border-width: 10px;
border: border-color: #999999;
}
.SidebarTVTable
{
width: 255px;
height: 144px;
border: border-width: 0px;
}
*/
.SidebarBorderTVTable
{
width: 249px;
height: 160px;
border: border-width: 10px;
border: border-color: #999999;
}
.SidebarOutsideTVTable
{
width: 244px;
height: 145px;
border: border-width: 10px;
border: border-color: #999999;
}
.SidebarTVTable
{
width: 229px;
height: 140px;
border: border-style: inset;
border: border-width: 10px;
border: border-color: #CCCCCC;
}
.ApplicationsBorderTVTable
{
width: 292px;
height: 169px;
border: border-width: 6px;
border: border-color: #999999;
}
.ApplicationsOutsideTVTable
{
width: 286px;
height: 166px;
border: border-width: 6px;
border: border-color: #999999;
}
.ApplicationsTVTable
{
width: 280px;
height: 157px;
border: border-width: 0px;
}
.DualScreenTable
{
width: 750px;
height: 250px;
border: border-width: 0px;
}
.SimulSignageTable
{
width: 520px;
height: 490px;
border: border-width: 0px;
}
.POSScreenTable
{
width: 100%;
height: 220px;
border: border-width: 0px;
}
.HeaderTable
{
width: 950px;
height: 110px;
border: border-width: 0px;
}
.NavigationMainTable
{
width: 175px;
height: 100%;
}
.NavigationBodyTable
{
width: 175px;
text-align: left;
}
.GreyBGTable
{
width: 100%;
background-color: #E1E1E1;
text-align:center;
}
.LightOrangeBGTable
{
width: 100%;
background-color: #FFD9B3;
text-align:center;
}
.HelpPanelTable
{
width: 100%;
text-align: left;
}
.AdvertisementRightVertical
{
width: 120px;
height: 600px;
}
.AdvertisementTopHorizontal
{
width: 800px;
height: 90px;
}
.ScrollingContent
{
width: 245px;
}
.ContentDisplayH
{
width: 500px;
height: 281px;
}
.ContentDisplayV
{
width: 281px;
height: 500px;
}
.ContentDisplayHDemo
{
width: 400px;
height: 224px;
}
.ContentDisplayVDemo
{
width: 224px;
height: 400px;
}
.ContentDisplayHDemoDP1
{
width: 430px;
height: 223px;
}
.ContentDisplayHDemoDP2
{
width: 255px;
height: 129px;
}
.ContentDisplayHDemoDP3
{
width: 290px;
height: 157px;
}
.TableWidth800
{
width: 800px;
background-color: White;
}
.TableWidth950
{
width: 950px;
background-color: White;
}
.TableWidth950X80
{
width: 950px;
height: 80px;
background-color: White;
}
.TableWidth1000
{
width: 1000px;
background-color: White;
}
.TableWidth100PC
{
width: 100%;
}
.TableWidthHeight100PC
{
width: 100%;
height: 100%;
}
.TableWidth100PC_Arial10_Black
{
width: 100%;
font-family: Arial;
font-size: 10pt;
font-style: normal;
line-height: 20px;
vertical-align: top;
text-align: left;
}
.HeaderStyle2
{
width: 212px;
}
.HeaderStyle3
{
width: 212px;
color: #FF3300;
}
.watermarked
{
color: #666666;
}
  .gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  input.gsc-input {
    border-color: #BBBBBB;
  }
  input.gsc-search-button {
    border-color: #000000;
    background-color: #333333;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #777777;
    background-color: #777777;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #333333;
    background-color: #333333;
  }
  .gsc-tabsArea {
    border-color: #333333;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-webResult.gsc-result.gsc-promotion:hover,
  .gsc-imageResult:hover {
    border-color: #000000;
    background-color: #FFFFFF;
    font-size: medium;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #284775;
    font-size: medium;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #284775;
    font-size: medium;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #000000;
    font-size: medium;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #000000;
    font-size: medium;
  }
  .gsc-cursor-page {
    color: #284775;
    font-size: medium;
  }
  a.gsc-trailing-more-results:link {
    color: #284775;
    font-size: medium;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #333333;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #284775;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #284775;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #777777;
    background-color: #FFFFFF;
    color: #284775;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #333333;
    background-color: #333333;
    color: #284775;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #CCCCCC;
    background-color: #E6E6E6;
  }
  .gsc-completion-title {
    color: #284775;
  }
  .gsc-completion-snippet {
    color: #333333;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #284775;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #284775;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #000000;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #000000;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #333333;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #00CC00;
  }
  
/*AutoComplete flyout */
  .autocomplete_completionListElement
  {
    margin : 5px ;
    background-color : inherit ;
    color : windowtext ;
    border : buttonshadow ;
    border-width : 1px ;
    border-style : solid ;
    cursor : 'default' ;
    overflow : auto ;
    height : 100px ;
    font-family : Tahoma ;
    font-size : small ;
    text-align : left ;
    list-style-type : none ;
  }
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
  {
    background-color : #ffff99 ;
    color : black ;
    padding : 1px ;
  }

    /* AutoComplete item */
.autocomplete_listItem
  {
    background-color : window ;
    color : windowtext ;
    padding : 1px ;
  }